<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">积分调账</a></div>
		<div class="common_content_title">积分调账</div>
		<div class="common_tab">
			<ul id="pointsRevise_tab">
				<li class="active" data-url="points/pointsRevise.html">积分调账</li>
				<li data-url="points/pointsReviseRecode.html">调账记录</li>
			</ul>
		</div>
		<div id="pointsRevisePanel" class="easyui-panel none common_tab_panel" style="width:100%;padding:10px;"  data-options=""></div>
		<script type="text/javascript">
			$(function() {
				require(['view/points/pointsReviseManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>


</html>